@media only screen and (max-width: 768px) {
  .under .sitemap > ul > li a, .under .sitemap > ul > li p {
    padding: 15px 0px 15px 30px;
  }
  .under .sitemap > ul > li li a {
    padding-left: 30px;
    letter-spacing: 0.05em;
  }
  .under .sitemap > ul > li li a:before {
    top: 1.75em;
    left: 10px;
    width: 12px;
    height: 2px;
  }
  .under #mainContent {
    padding-bottom: 50px;
  }
  .under .key {
    margin-top: 0;
    height: 300px;
  }
  .under .key .key_text {
    padding: 80px 10px 20px;
  }
  .under .key h2 {
    font-size: var(--ttl_size);
    letter-spacing: 0.05em;
  }
  .under {
    --h3:25px;
    --h4:20px;
  }
  .under h3 {
    margin-bottom: 20px;
    font-size: calc(var(--ttl_size) - 2px);
  }
  .under h3::after {
    margin-top: 10px;
    width: 50px;
  }
  .under h4 {
    font-size: calc(var(--ttl_size) - 4px);
  }
  .under h5 {
    margin-bottom: 15px;
    font-size: calc(var(--ttl_size) - 6px);
  }
  .under h6 {
    margin-bottom: 10px;
    font-size: calc(var(--ttl_size) - 8px);
  }
}
@media only screen and (max-width: 768px) {
  .under .inner > section, .under .entry > section {
    margin-top: 50px;
  }
  .under .inner > section:first-child, .under .entry > section:first-child {
    margin-top: 60px;
  }
  .under .toc_list {
    padding: 20px 20px 15px;
  }
  .under .toc_list li {
    width: 100%;
    max-width: 100%;
  }
  .under .imgBox.rowImg .image_l,
  .under .imgBox.rowImg .image_r {
    display: table;
    float: none;
    width: auto;
    margin: 0 auto 20px;
    text-align: center;
    max-width: none;
  }
  .under .imgBox.rowImg .image_l:nth-child(n),
  .under .imgBox.rowImg .image_r:nth-child(n) {
    max-width: none;
  }
  .under .imgBox.rowImg .txt_l,
  .under .imgBox.rowImg .txt_r {
    float: none;
    width: auto;
  }
  .under .imgBox.rowImg.large .image_l,
  .under .imgBox.rowImg.large .image_r {
    max-width: none;
  }
  .under .imgBox.rowImg.large .txt_l,
  .under .imgBox.rowImg.large .txt_r {
    width: auto;
  }
  .under .imgBox.colImg .item:not(:last-of-type) {
    margin-bottom: 30px;
  }
  .under .imgBox.colImg figure {
    margin-bottom: 15px;
  }
  .under .imgBox.colImg .text {
    font-size: 14px;
  }
  .under .imgBox.colImg2 .item, .under .imgBox.colImg3 .item {
    width: 100%;
  }
  .under .imgBox.colImg2 picture, .under .imgBox.colImg3 picture {
    height: auto;
    min-height: 200px;
  }
  .under .imgBox.colImg2 img, .under .imgBox.colImg3 img {
    max-height: 500px;
  }
  .under .acf_block h3 {
    margin-bottom: 0;
  }
  .under .acf_block .text_h3 {
    margin: 25px 0 0;
  }
  .under .acf_block .text_h4 {
    margin: 20px 0 0;
  }
  .under .acf_block .text_h5 {
    margin: 15px 0 0;
  }
  @supports (-webkit-touch-callout: none) {
    .under .clinic_tbl02 {
      /* Specific to iOS devices */
    }
    .under .clinic_tbl02 td {
      border-top-width: 0;
    }
  }
  @media not all and (-webkit-min-device-pixel-ratio: 0), not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) {
      .under .clinic_tbl02 {
        /* Safari */
      }
      .under .clinic_tbl02 td {
        border-top-width: 0;
      }
    }
  }
  .under .clinic_tbl02 th:first-child {
    width: 150px;
  }
  .under .clinic_tbl02 th:not(:first-child) {
    width: 11%;
  }
  .under table.rollTable {
    width: 768px;
  }
  .under table.tbl_style01 th, .under table.tbl_style01 td {
    line-height: 2;
  }
  @supports (-webkit-touch-callout: none) {
    .under table.tbl_style01 {
      /* Specific to iOS devices */
    }
    .under table.tbl_style01 tr:last-child th,
    .under table.tbl_style01 tr:last-child td {
      border-bottom-width: 1.4px;
    }
  }
  @media not all and (-webkit-min-device-pixel-ratio: 0), not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) {
      .under table.tbl_style01 {
        /* Safari */
      }
      .under table.tbl_style01 tr:last-child th,
      .under table.tbl_style01 tr:last-child td {
        border-bottom-width: 1.4px;
      }
    }
  }
  .under table.resTable {
    display: block;
  }
  .under table.resTable tbody,
  .under table.resTable tr,
  .under table.resTable th,
  .under table.resTable td {
    display: block;
  }
  .under table.resTable td:not(:last-child) {
    border-bottom: 0;
  }
  .under table.resTable.tbl_style01.colHead tr th {
    border: 1px solid var(--main-color);
    border-bottom: none;
  }
  .under table.resTable.tbl_style01.colHead tr:not(:first-child) th {
    border-top: none;
  }
  .under table.resTable.tbl_style02.colHead th {
    border-bottom: none;
  }
  .under table.resTable.tbl_style02.colHead tr:not(:last-child) td {
    border-bottom: none;
  }
  .under .tbl_note {
    display: block;
  }
  .under ul.mcol-2 li {
    width: 100%;
    padding-bottom: 9px;
    padding-right: 0;
  }
  .under ul.list01 li {
    font-size: 14px;
    line-height: 2;
    padding-left: 14px;
  }
  .under ul.list01 li::before {
    width: 7px;
    height: 7px;
    top: 0.8em;
  }
  .under .doctor_box {
    padding: 0vw;
  }
  .under .doctor_box .doctor_name {
    bottom: 3.5vw;
    right: 3.5vw;
    font-size: 4vw;
    padding: 3vw 2vw;
  }
  .under .doctor_box .doctor_name::before {
    inset: 1.2vw;
  }
  .under .exp li .year {
    width: 7em;
  }
  .under .exp li .txt {
    width: calc(100% - 7em);
  }
  .under .ud_gr > div {
    width: 100%;
    max-width: 350px;
    margin-bottom: 25px;
  }
  .under .ud_gr > div:last-child {
    margin-bottom: 0;
  }
  .under .ud_tel, .under .ud_line {
    margin-left: auto;
    margin-right: auto;
    font-size: min(14px, 4vw);
  }
  .under .ud_tel {
    padding: 1.1em;
  }
  .under .ud_tel .ct_icon {
    line-height: 1.3;
    min-height: 1.857143em;
  }
  .under .ud_tel .ct_icon:before {
    width: 1.8em;
    height: 1.8em;
    background-size: 0.8em auto;
  }
  .under .ud_line {
    padding: 1.1em;
  }
  .under .ud_line .ct_icon {
    padding-left: 2.2em;
  }
  .under .ud_line .ct_icon:before {
    width: 2em;
    height: 2em;
    background-size: 1.6em auto;
  }
  .under .faq_box .box {
    margin-bottom: 6px;
    padding-bottom: 15px;
  }
  .under .faq_box .accBtn::before, .under .faq_box .accBtn::after {
    right: 1%;
  }
  .under .faq_box .accBtn .ttl {
    font-size: 18px;
    padding: 0.5em 1.25em 0.3em 3.5em;
  }
  .under .faq_box .accBtn .ttl::before {
    width: 45px;
    height: 45px;
    left: 0.25em;
    font-size: 18px;
  }
  .under .faq_box .content {
    padding-left: 4.3em;
    padding-right: 1em;
  }
  .under .faq_box .content::after {
    font-size: 18px;
    width: 45px;
    height: 45px;
    left: 0.25em;
  }
  .under .box_merit .item {
    width: 100%;
    margin-bottom: 35px;
  }
  .under .box_merit .item:last-child {
    margin-bottom: 0;
  }
  .under .box_merit .item .merit_tl {
    font-size: 16px;
    padding: 8px 10px;
  }
  .under .box_merit .item .merit_txt {
    padding: 5px 20px 20px;
  }
  .under .ud_feature .feature_num {
    font-size: 12px;
  }
  .under .ud_feature .feature_tl {
    display: block;
    padding: 28px 15px 15px 15px;
  }
  .under .ud_feature .feature_tl h4 {
    width: 100%;
  }
  .under .ud_feature .feature_cont {
    padding: 20px 20px 20px;
  }
  .under .ud_flow .flow_it {
    padding: 30px 6%;
    margin-bottom: 35px;
  }
  .under .ud_flow .flow_it::before {
    width: calc(100% - 10px);
    height: calc(100% - 10px);
  }
  .under .ud_flow .flow_it::after {
    bottom: -20px;
    width: 45px;
    height: 20px;
  }
  .under .ud_flow .flow_tl {
    padding-bottom: 12px;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 375px) {
  .under .imgBox.colImg2 .item, .under .imgBox.colImg3 .item {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .under .blog_post_button {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 350px) {
  .under table.tbl_style01 th, .under table.tbl_style01 td {
    padding: 0.625rem 0.35rem;
    letter-spacing: 0;
  }
  .under .clinic_tbl01 th {
    width: 28%;
  }
  .under.page-trouble .key h2 .br_auto {
    display: unset;
  }
}
@media only screen and (max-width: 425px) {
  .under .access_box_img01 .block:nth-child(even) .big,
  .under .access_box_img02 .block:nth-child(even) .big {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .under .access_box_img01 .block .big,
  .under .access_box_img01 .block .small,
  .under .access_box_img02 .block .big,
  .under .access_box_img02 .block .small {
    width: 100%;
  }
}
/*INTERVIEW PAGE*/
@media only screen and (max-width: 768px) {
  .under.page-interview {
    counter-reset: count;
  }
  .under.page-interview .key {
    height: 450px;
  }
  .under.page-interview .key .key_text {
    padding: 10px 10px 5vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .under.page-interview .key .catch {
    font-size: min(0.625em, 3vw);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .under.page-interview .key .catch .idx_en,
  .under.page-interview .key .catch h2 {
    margin-left: auto;
    margin-right: auto;
  }
  .under.page-interview .key .catch h2,
  .under.page-interview .key .catch p {
    text-align: center;
  }
  .interview_catch {
    margin-top: 0;
    margin-bottom: 50px;
  }
  .interview_catch p {
    padding: 40px 0px;
    font-size: 20px;
    line-height: 1.4;
  }
  .interview_content, .interview_img {
    width: 100%;
  }
  .interview_content {
    margin: 0 auto 50px;
  }
  .interview_content .itv_doctor {
    font-size: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 27px;
  }
  .interview_content .itv_doctor::before {
    top: 13px;
  }
  .interview_img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
  }
  .interview_img::before {
    content: counter(count, decimal-leading-zero);
    counter-increment: count;
  }
  .interview_img:before {
    left: 20px;
    font-size: 70px;
  }
  .interview_box {
    margin-bottom: 50px;
  }
  .interview_box.box_left .interview_content {
    margin-left: auto;
  }
  .interview_box.box_right .interview_content {
    margin-right: auto;
  }
}